catdoc 'src/xlsparse.c' Buffer Overflow Vulnerability

Bugtraq ID: 56466
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Nov 09 2012 12:00AM
Updated: Apr 13 2015 10:17PM
Credit: Olly Betts
Vulnerable: Free Software Foundation CatDoc 0.94.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus